HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Availability Manager v3.1-2 on Microsoft Windows 7 Professional SP1 64-bit

 
A.W.R
Frequent Advisor

Availability Manager v3.1-2 on Microsoft Windows 7 Professional SP1 64-bit

Hi,

 

I am trying to get the HP Availability manager analyzer v3.1-2 to work. I have a Microsoft Windows 7 Professional with Service pack 1 - 64- bit. I have installed the Availability Manager v3.1-2.

 

Has anybody been successful in getting this to work on Windows 7?

 

Do you know if there will be a new release of HP Availability Manager to support Windows 7?

 

Thanks

Andrew

3 REPLIES
John Gillings
Honored Contributor

Re: Availability Manager v3.1-2 on Microsoft Windows 7 Professional SP1 64-bit

Andrew,

 

   I think I've seen Availability Manager running on Windows 7, but I'll have to check. It's written in Java, so what could possibly go wrong? ;-)

 

  I guess your question implies that you're seeing a problem. Maybe if you described the symptoms you've observed we could help?

A crucible of informative mistakes
Richard Brodie_1
Honored Contributor

Re: Availability Manager v3.1-2 on Microsoft Windows 7 Professional SP1 64-bit

John,

 

There is a long history of people asking for a port, on this group and elsewhere. There is no 64-bit version of the AMDS protocol driver for windows.

the_nbu_dude
Occasional Visitor

Re: Availability Manager v3.1-2 on Microsoft Windows 7 Professional SP1 64-bit

I've had similar problems, but they don't present consistently. Having said that you want to run 32 bit Windows server, Standard edition, service pack 2. I run these on VM's

 

Remember to run the installer as administrator and you must be attentive to the version of JAVA that is running, minimum is 5.0, update 11.

 

Just FYI, but I did have an installation issue on 1 system that required I edit the shortcut for the data analyzer. Finally, I would stick with 3.11, I know it works and use it daily.